=== debian/changelog ===
ros-kinetic-rosflight-msgs (1.3.1-1xenial) xenial; urgency=high



 -- Daniel Koch <daniel.p.koch@gmail.com>  Fri, 27 Mar 2020 06:00:00 -0000

ros-kinetic-rosflight-msgs (1.3.0-1xenial) xenial; urgency=high

  * Added BatteryStatus message
  * Added AuxCommand message
  * Added Error message
  * Changed length of values array to 14 in OutputRaw message
  * Removed GPS message
  * Contributors: BillThePlatypus, Cameron McQuinn, Daniel Koch, Jacob Willis, James Jackson, Trey Henrichsen

 -- Daniel Koch <daniel.p.koch@gmail.com>  Thu, 19 Mar 2020 06:00:00 -0000

ros-kinetic-rosflight-msgs (1.0.0-1xenial) xenial; urgency=high

  * Small updates to package.xml's and readme
  * Updated mavlink and status message
  * Contributors: Daniel Koch, James Jackson, tyler

 -- Daniel Koch <daniel.p.koch@gmail.com>  Tue, 13 Mar 2018 06:00:00 -0000

ros-kinetic-rosflight-msgs (0.1.3-1xenial) xenial; urgency=high

  * Updated package.xml files
  * Contributors: Daniel Koch

 -- Daniel Koch <daniel.p.koch@gmail.com>  Fri, 02 Jun 2017 06:00:00 -0000

ros-kinetic-rosflight-msgs (0.1.2-1xenial) xenial; urgency=high



 -- Daniel Koch <daniel.koch@byu.edu>  Wed, 24 May 2017 06:00:00 -0000

ros-kinetic-rosflight-msgs (0.1.1-1xenial) xenial; urgency=high



 -- Daniel Koch <daniel.koch@byu.edu>  Wed, 24 May 2017 06:00:00 -0000

ros-kinetic-rosflight-msgs (0.1.0-1xenial) xenial; urgency=high

  * Created the rosflight_msgs package and updated dependencies
  * Contributors: Daniel Koch

 -- Daniel Koch <daniel.koch@byu.edu>  Mon, 22 May 2017 06:00:00 -0000
