=== debian/control ===
Source: ros-kinetic-rosflight-msgs
Section: misc
Priority: optional
Maintainer: Daniel Koch <daniel.p.koch@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-message-generation, ros-kinetic-std-msgs
Homepage: http://rosflight.org
Standards-Version: 3.9.2

Package: ros-kinetic-rosflight-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-geometry-msgs, ros-kinetic-message-runtime, ros-kinetic-std-msgs
Description: Message and service definitions for the ROSflight ROS stack
